@charset "utf-8";
/* CSS Document */




@media screen and (max-width: 740px) {


body {
  -webkit-text-size-adjust: 100%;
	padding-bottom: 59px;
}

.pc_image, .pc {
	display: none;
	}

.sp_image {
	display: block;
	width:100%;
	}
.sp{
	display: block;
}
	
/**NEWハンバーガーメニュー**/	

#sp_nav_head .hamburger_wrapp {
	width:33%;
	float:left;
	position: relative;
	}



.hamburger p.text {
    display: inline-block;
    color: #FF2626;
    padding-top: 25px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



.hamburger {
position: absolute;
display: block;
width: 100%;
height: 100vh;
top: 0px;
right: 0;
z-index: 9999;
transition: all .4s;
box-sizing: border-box;
	cursor: pointer;
}
.hamburger  span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 34%;
  width: 30%;
  height: 3px;
  background-color: #FF2626;
  margin: 0 auto;
}
.hamburger  span:nth-of-type(1) {
  top: 10px;
}
.hamburger  span:nth-of-type(2) {
  top: 19px;
}
.hamburger  span:nth-of-type(3) {
  top: 29px;
}

.hamburger  span:nth-of-type(1) {
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hamburger  span:nth-of-type(2) {
	opacity: 1;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hamburger  span:nth-of-type(3) {
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}



.hamburger.active  span:nth-of-type(1) {
  -moz-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -webkit-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}
.hamburger.active  span:nth-of-type(2) {
	opacity: 0;
}
		
	
	
.hamburger.active  span:nth-of-type(3) {
  -moz-transform: translateY(-12px) rotate(-45deg);
  -ms-transform: translateY(-12px) rotate(-45deg);
  -webkit-transform: translateY(-12px) rotate(-45deg);
  transform: translateY(-12px) rotate(-45deg);
}
	
	
	
/*----------ナビゲーション----------*/
#navigation{
  position: fixed;
  display: none;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-color:rgba(255,255,255,0.95);
  z-index: 8000;
}
	

#navigation .navigation_inner{
  display: table;
  width: 100%;
  height: 100%;
}
#navigation .navigation_inner .navigation_menu{
  display: table-cell;
  vertical-align: middle;
	padding-bottom: 40px;
}
#navigation .navigation_inner .navigation_menu .navigation_item{
width: 50%;
padding:0;
margin: 0px auto 0 auto;
float: left;
border-bottom: 1px solid #ccc;
background-image: url(../img/footer/footer_navi_icon.png);
background-repeat: no-repeat;
background-size: auto 15px;
background-position: 10px 50%;
	position: relative;
	height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
	
}
#navigation .navigation_inner .navigation_menu .insta_item{
display: none;
width: 100%;
padding:0;
margin: 10px auto;
float: left;
position: relative;
text-align: center;
}

#navigation .navigation_inner .navigation_menu .navigation_item:first-child{
  margin-top: 0;
}
#navigation .navigation_inner .navigation_menu .navigation_item a{
  display: block;
  text-decoration: none;
  font-size: 13px;
  color: #333;
	line-height: 160%;
  text-align: center;
	    padding:0;
    width: 100%;
	    padding: 20px 0;
}


.flexiblebox {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
  align-items: center; /* 縦方向中央揃え */
  -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
  justify-content: center; /* 横方向中央揃え */
}
	
/**ヘッダー**/

#sp_nav_head {
	display:block;
	width:100%;
	height:63px;
	background-image: url(../img/top/sp/menu_bg.jpg);
	background-position: center bottom;
	background-color: #ffffff;
	background-repeat: repeat-x;
	position: fixed;
	left: 0;
	bottom: 0;
	border-top:5px solid #FF2626;
	z-index:9000;
box-shadow: 0px 0px 8px #000;
-webkit-box-shadow: 0px 0px 8px #000;
-moz-box-shadow: 0px 0px 8px #000;
	}
	
#sp_nav_head .tel a, #sp_nav_head .mail a {
	display:block;
	text-align:center;
	text-decoration:none;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration:none;
	color:#FF2626;
font-size:12px;
	font-weight: bold;
	}	
	
#sp_nav_head .tel img, #sp_nav_head .mail img {
margin: 8px 0 5px;
	max-height: 25px;
	}
#sp_nav_head .tel span, #sp_nav_head .mail span {	
	display: block;
    padding-bottom: 2px;
	}
	
#sp_nav_head .tel {
	width:33%;
	float:left;
	}

#sp_nav_head .mail {
	width:33%;
	float:left;
	}	

#sp_nav_head .tel {
	border-right: 1px solid #CECECE;

	}
	
#sp_nav_head .mail {
	border-right: 1px solid #CECECE;
	}


	
.drawer-toggle .text {
display: inline-block;
color:#FF2626;
	padding-top: 8px;
width: 100%;
text-align: center;
font-size:12px;
font-weight: bold;
font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

	
/*android*/
.android .drawer-toggle .text {
	padding-top: 10px;
}	
	
	

.drawer-menu {
margin:2%;
padding: 0;
list-style: none;
background: #fff;
}
	
	
	.drawer-menu li {
	float: left;
	width:49%;
	background:url(../img/footer/footer_navi_m.gif) no-repeat left top;
	background-image: url(../img/footer/footer_navi_m.gif);
	background-position: 10px 49%;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	font-size: 12px;
	color: #666666;
	text-align:left;
	border-bottom:1px solid #B0B0B0;
}

.drawer-menu li:nth-child(2n+1) {
    border-right: 1px solid #B0B0B0;
    width: 50%;
}


.drawer-menu li:last-child {
}

.drawer-menu li a {
		color: #666666;
		text-decoration:none;
		display:block;
		padding:15px 0 15px 25px;
	}



.drawer-menu li.line2 a {
		color: #666666;
		text-decoration:none;
		display:block;
padding: 21px 0 21px 25px;
	}





#newheader_wrapp {
	width:100%;
	}

#newheader_wrapp_in {
	width:100%;
	height: auto;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	}
	
#newheader_wrapp_in h1 {
	display:none;
	}
	
#newheader_wrapp_in div#head_logo_pc {
	width:100%;
	height: auto;
	position: static;
	left: 0;
	top: 0;
	margin-bottom:15px;
	padding-top:5px;
	}
	
div#newhead_nav {
	display:none;
	}
	
	
	
/************************************************************
 *フッター
************************************************************/


#sp_nav_foot {
	display:block;
	width:100%;
	}
	
#sp_nav_foot a {
	display:block;
	text-align:center;
	text-decoration:none;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration:none;
	color:#fff;
font-size: 14px;
padding:30% 0 5%;
	}		
	
#sp_nav_foot .tel {
	width:50%;
	float:left;
	}

#sp_nav_foot .mail {
	width:50%;
	float: right;
	}	

#sp_nav_foot .tel a {
	background-color:#F28F00;
	background-image:url(../img/top/sp/icon_tell.png);
	background-repeat: no-repeat;
	background-position:center 10%;
	background-size: auto 60%;
	}
	
#sp_nav_foot .mail a {
	background-color:#D58000;
	background-image:url(../img/top/sp/icon_mail.png);
	background-repeat: no-repeat;
	background-position:center 10%;
	background-size: auto 60%;
	}


#page-top {
	position: fixed;
	bottom: 110px;
	right: 1px;
	width:59px;
	height:45px;
	z-index:50;
}


div#footer_wrapp {
	clear:both;
	width:100%;
	text-align:center;
	}
	
div#footer_nav_wrapp {
	width:100%;
	border-bottom:1px solid #B0B0B0;
	padding:0;
	}


div#footer_nav_wrapp ul {
	display: block;
	clear: both;
	width:100%;
	margin:0 auto;
	padding:0;
}
div#footer_nav_wrapp ul li {
	float: left;
	width:49%;
	background:url(../img/footer/footer_navi_m.gif) no-repeat left top;
	background-image: url(../img/footer/footer_navi_m.gif);
	background-position: 10px 49%;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	font-size: 11px;
	color: #666666;
	text-align:left;
	border-bottom:1px solid #B0B0B0;
}

div#footer_nav_wrapp ul li:nth-child(2n+1) {
    border-right: 1px solid #B0B0B0;
    width: 50%;
}


div#footer_nav_wrapp ul li:last-child {
	border-bottom:none;
}

div#footer_nav_wrapp ul li a {
		color: #666666;
		text-decoration:none;
		display:block;
		padding:15px 0 15px 25px;
	}
	

div#footer_nav_wrapp ul li a:hover {
		color:#8C8C8C;
		text-decoration: underline;
		background:#D7D7D7 url(../img/footer/footer_navi_m.gif) no-repeat 10px 49%;
	}

#footer_wrapp #footer_erea {
	width: 100%;
	height: auto;
	margin:0 auto;
	padding:5px 0 15px;
	display: block;
	clear: both;
	overflow: hidden;
	position:relative;
	background:#fff;
}

#footer_wrapp #footer_erea h2 {
	float: none;
	width:100%;
	margin-bottom:5px;
	margin-top:0px;
}
#footer_wrapp #footer_erea .footer_con {
	display:none;
}

#footer_wrapp #footer_erea .footer_tel {
	float: none;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0;
}
#footer_wrapp #footer_erea .footer_tel dt {
	text-align: left;
	margin-bottom: 0px;
}
#footer_wrapp #footer_erea .footer_tel dd {
	display:none;
}


#footer_wrapp #footer_erea #contact_bt {
	width:95%;
	margin:0 auto;
	height: auto;
	position: static;
	}
	
#footer_wrapp #footer_erea #contact_bt img {
	width:100%;
	}	

#foot_tell_pc {
	display:none;
	}
	
#footer_wrapp #footer_erea .footer_tel #foot_tell_sp {
	display: block;
	width:95%;
	margin:0 auto;
	}
#footer_wrapp #footer_erea .footer_tel #foot_tell_sp img {
	width:100%;
	}	
	

#footer_wrapp #copyright {
	background:#373737;
	clear:both;
	font-size: 10px;
	color: #FFFFFF;
	display: block;
	margin:0;
	padding:10px 0;
	text-align: center;
}	
	

#footer-text { 
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 15px 0;
    border-bottom: 1px solid #ccc;
    font-size: 10px;
	text-align: left;
	line-height: 1.8;
}

#footer-text p {
	margin: 0;
	padding: 0;
	    color: #333;
}

#footer-text-inner {
    margin: 0 auto;
    width: 95%;
}

#footer-text .region {
    color: #333;
}
	
	
	

/**スライダー**/

#top_contents_01 #contents_wrapp_top #slide_wrapp_top {
	height: auto;
	margin-bottom: 15px;
	background:url(../img/loader.gif) no-repeat center center;
}


.flexslider {margin: 0; padding: 0; height:auto;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
 /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:110%; height: auto; display: block;}


.flex-direction-nav a {
	top:33%;
	}



.flex-direction-nav .flex-prev{
		width:17.2px;
		height:60px;
		margin-top: 0px;
	}
	
.flex-direction-nav .flex-next {
		width:17.2px;
		height:60px;
		margin-top: 0px;
	}


.flex-prev {
		background-size:contain;
		background-repeat: no-repeat;
	}
.flex-next {
		background-size:contain;
		background-repeat: no-repeat;
		background-position: center right;
	}

  .flex-direction-nav .flex-prev { opacity: 1; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 0px;}



.flex-control-thumbs {
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    top: -5px;
    padding:0;
}
.flex-control-nav{
	bottom: 0;
}

/***トップ下***/
#top .measure{
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}

#top_contents_02 {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
    position: relative;
}


	
#top_mainbt {
    width: 100%;
    float: none;
	margin: 0 auto;
}
	
	
#contents_icon1 img, #contents_icon2 img, #contents_icon3 img, #contents_icon4 img {
	width:100%;
	}

#contents_icon1 {
	width:48%;
	height: auto;
	position: static;
	float:left;
	margin-left:2%;
	}
	
#contents_icon2 {
	width:48%;
	height: auto;
	position: static;
	float: right;
	margin-right:1%;
	}
	
#contents_icon3 {
	width:48%;
	height: auto;
	position: static;
	float:left;
	margin-left:2%;
	margin-bottom:15px;
	}
	
#contents_icon4 {
	width:48%;
	height: auto;
	position: static;
	float: right;
		margin-right:1%;
		margin-bottom:15px;
	}


#contents_icon1_2 img, #contents_icon2_2 img, #contents_icon3_2 img, #contents_icon4_2 img, #house img, #rekunabi img {
	width:100%;
	}

#contents_icon1_2 {
	width:48%;
	height: auto;
	position: static;
	float:left;
	margin-left:2%;
	}
	
#contents_icon2_2 {
	width:48%;
	height: auto;
	position: static;
	float: right;
	margin-right:1%;
	}
	
#contents_icon3_2 {
	width:48%;
	height: auto;
	position: static;
	float:left;
	margin-left:2%;
	margin-bottom:15px;
	}
	
#contents_icon4_2 {
	width:48%;
	height: auto;
	position: static;
	float: right;
		margin-right:1%;
		margin-bottom:15px;
	}

	
#house {
	width:48%;
	height: auto;
	position: static;
	float:left;
	margin-left:2%;
	margin-bottom:15px;
	}	

#rekunabi {
	width:48%;
	height: auto;
	position: static;
	float: right;
		margin-right:1%;
		margin-bottom:15px;
	}



#contents_icon1_2 a:hover {
filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
	}
#contents_icon2_2 a:hover {
filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
	}
#contents_icon3_2 a:hover {
filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
	}
#contents_icon4_2 a:hover {
filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
	}	




#top_contents_02 #news_box {
	width: 94%;
	height: 260px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	border-top:1px solid #CBBAB1;
	background: url(../img/top/news_back.jpg) repeat;
	float: none;
	margin:0 auto;
	clear:both;
}
#top_contents_02 #news_box #news_title {
	display: block;
	height:29px;
	margin-bottom: 10px;
}
#top_contents_02 #news_box #news {
	height: 225px;
	width: 97%;
	display: block;
	overflow: auto;
	margin:0 auto;
}

#top_contents_02 #news_box #news li {
    font-size:9px;
    padding: 10px 0;
	margin-bottom:0px;
	line-height:180%;
    border-bottom: 1px dotted #999999;
}


/***下層ページ共通***/

#side_nav{
	display: none;
}

#contents_wrapp{
	width: 94%;
	margin: 0 auto;
}


#page_title #title_erea{
	box-sizing: border-box;
	width: 94%;
	margin: 0 auto;
}

#page_title #title_erea #title{
	text-align: center;
	display: block;
	width: 100%;
	float: none;
	margin-left: 0;
}

#page_title #title_erea #title .pc{
	display: none;
}
#page_title #title_erea #title .sp{
	display: block;
}

#page_title #title_erea #title img{
	width: 100%;
	height: auto;
}

#page_title #title_erea #pankuzu{
	width: 100% !important;
	float: none;
	overflow: hidden;
}

#page_title #title_erea #pankuzu li:first-child,
#page_title #title_erea #pankuzu li:last-child{
	display: none;
}

#page_title #title_erea #pankuzu #pankuzu_text{
	height: auto;
	font-size: 10px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	padding: 7px 10px;
	width: 100%;
	border-radius: 100px;
	line-height: 1.3;
	text-align: center;
}

#contents_wrapp #main_wrapp{
	width: 100% !important;
}

#page_contact_box{
	width: 100%;
	margin-bottom: 50px;
}

#page_contact_box a{
	position: relative;
}

#page_contact_box img{
	width: 100%;
	height: auto;
}

#page_contact_box dd{
	width: 100%;
}



/***プライバシーポリシー***/

#privacy #main_wrapp #privacy_top{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}
#privacy #main_wrapp #privacy_top dt{
	width: 100%;
	margin-bottom: 10px;
}
#privacy #main_wrapp #privacy_top dt img{
	display: none;
}

#privacy #main_wrapp #privacy_top dt .privacy_top_title{
	box-sizing: border-box;
	display: block;
	padding: 5px;
	color: #fff;
	font-size: 14px;
	background: url("../img/subtitle_bg.gif") repeat-x center center;
	width: 100%;
}

#privacy #main_wrapp #privacy_top dd{
	width: 100%;
	margin: 0;
}

#privacy #main_wrapp #privacy_erea{
	width: 100%;
	margin: 0 0 30px 0;
}

#privacy #main_wrapp #privacy_erea .privacy_box{
	margin-bottom: 20px;
}

#privacy #main_wrapp #privacy_erea .privacy_box dt,
#privacy #main_wrapp #privacy_erea .privacy_boxL dt{
	box-sizing: border-box;
	width: 100%;
}

#privacy #privacy_erea .privacy_boxL dd span.small{
	display: block;
}

/***事業内容***/
#business #main_wrapp > div{
	width: 100% !important;
}

#business #main_wrapp > img,
#business #main_wrapp > div img{
	width: 100%;
	height: auto;
}

#business #icon_move #circle3{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
	height: auto;
}

#business #icon_move #circle3 > div{
	width: 48%;
	margin: 0;
	height: 100%;
	min-height: 233px;
}

#business #icon_move #circle3 > div h4{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#business #icon_move #circle3 > div h4 img{
	max-width: 160px;
}

/***賃貸管理***/
#relocation #main_wrapp img{
	width: 100%;
	height: auto;
}

/***会社案内***/

#company #main_wrapp #company_greeting,
#company #main_wrapp #company_outline,
#company #main_wrapp #company_photo,
#company #main_wrapp #company_wrapp_map{
	width: 100%;
}

#company #company_outline #outline_title{
	width: 100%;
}

#company #company_greeting .mainimg img {
	width: 100%;
	height: auto;
}

#company #company_greeting h2 img{
	width: 100%;
	height: auto;
}

#company #company_outline #outline_title .pc,
#company #company_wrapp_map #map_title .pc{
	display: none;
}

#company #company_outline .sp,
#company #company_wrapp_map .sp{
	box-sizing: border-box;
	display: block;
	padding: 5px;
	color: #fff;
	font-size: 14px;
	background: url("../img/subtitle_bg.gif") repeat-x center center;
	width: 100%;
	margin-bottom: 10px;
}


#company #company_outline #outline{
	width: 100%;
}

#company #company_outline #outline th{
	width: 30%;
	padding: 10px;
}

#company #company_photo ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#company #company_photo li{
	box-sizing: border-box;
	width: 49%;
	margin: 0 0 2% 0;
}

#company #company_photo li img{
	width: 100%;
	height: auto;
}

#company #company_wrapp_map #map_top{
	width: 100%;
}
#company #company_wrapp_map #map_top th{
	width: 40%;
}

#company #company_wrapp_map #map_canvas{
	width: 100% !important;
}

/***採用情報***/
#recruit #recruit_wrapp{
	width: 100%;
}

#recruit #recruit_wrapp > img{
	width: 100%;
	height: auto;
}

#recruit #recruit_wrapp,
#recruit #recruit_wrapp table.recruit,
#recruit #recruit_wrapp #rec_caution{
	margin-bottom: 20px;
}

#recruit #recruit_wrapp table.recruit th,
#recruit #recruit_wrapp table.recruit td{
	padding: 10px;
}

#recruit #recruit_wrapp table.recruit th{
	width: 33%;
}

#recruit #recruit_wrapp #rec_entry_bt a{
	position: relative;
}

#recruit #recruit_wrapp #rec_entry_bt a img{
	width: 100%;
	height: auto;
}

/***採用エントリーフォーム***/
#recruit_form #recruit_wrapp{
	width: 100%;
}

#recruit_form #mailformpro table{
	width: 100%;
	margin-bottom: 20px;
}

#recruit_form #mailformpro table th,
#recruit_form #mailformpro table td{
	display: block;
	width: 100%;
	box-sizing: border-box;
}

#recruit_form #mailformpro table th{
	padding: 10px 0 10px;
}

#recruit_form #mailformpro table td{
	border: none;
	padding: 0 0 10px;
}

#recruit_form #mailformpro table input,
#recruit_form #mailformpro table select
{
	box-sizing: border-box;
	display: block;
	padding: 5px;
	height: auto;
	width: 100%;
}

#recruit_form #mailformpro table br{
	display: none;
}

#recruit_form #mailformpro table .age input{
	display: inline-block;
	width: 3em;
}
#recruit_form #mailformpro table .postcode{
	position: relative;
}

#recruit_form #mailformpro table .postcode{
	display: inline-block;
}

#recruit_form #mailformpro table input.postcode{
	width: 120px !important;
}

#recruit_form #mailformpro table span.postcode{
	margin-left: 2px;
	font-size: 12px;
}

#recruit_form #mailformpro table .prefecture{
	display: block;
	margin: 0;
}

#recruit_form #mailformpro table .prefecture + select{
	width: 150px;
	margin-bottom: 1em;
}

#recruit_form #mailformpro table .address .ft{
	display: none !important;
}

#recruit_form #form_wrapp #about_privacy{
	padding: 0;
	margin-bottom: 20px;
}

#recruit_form #form_wrapp .confirm p,
#recruit_form #form_wrapp .confirm button{
	width: 100%;
	background-position: center center;
	background-size: 100%;

}


/***問い合わせ完了***/
#thanks #recruit_wrapp{
	width: 100%;
}

#thanks #recruit_wrapp p{
	text-align: left !important;
}

#thanks #recruit_wrapp p img{
	width: 100%;
	height: auto;
}

/***リフォーム***/
#reform #main_wrapp img.pc{
	display: none;
}

#reform #main_wrapp img.sp{
	display: block;
	width: 100%;
	height: auto;
}

/***resale　マンション***/
#resale #main_wrapp .resale_title img{
	width: 100%;
	height: auto;
}

#resale .resale_2line_wrapper{
	width: 100%;
	position: relative;
}

#resale .resale_2line_wrapper:before{
	content: "";
	display: block;
	padding-top: 34.675%;
}

#resale #resale_2line{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: auto;
}

#resale #resale_2line #resale_ck,
#resale #resale_2line #resale_kt{
	height: auto;
	width: 45%;
}

#resale #resale_2line #resale_kt{
	left: 55%;
}

#resale #resale_2line #resale_ck img,
#resale #resale_2line #resale_kt img{
	width: 100%;
	height: auto;
}

/***仲介販売***/
#agency #main_wrapp .pc{
	display: none;
}

#agency #main_wrapp .sp{
	display: block;
	width: 100%;
	height: auto;
}

#agency #main_wrapp .mb{
	margin-bottom: 10%;
}

/***お問い合わせ***/

#contact{
	width: 100%;
	margin: 0 auto 40px;
}
	
	
	

#contact h3 img{
	display: none;
}

#contact .pc{
	display: none;
}

#contact .sp{
	display: block;
}

#contact h3 .contact_title{
	box-sizing: border-box;
	display: block;
	padding: 5px;
	color: #fff;
	font-size: 14px;
	background: url("../img/subtitle_bg.gif") repeat-x center center;
	width: 100%;
	line-height: 1.5;
}

#contact #lead img{
	width: 100%;
	height: auto;
}

#contact .form{
	width: 100%;
}

#contact .form .inner{
	padding: 0 10px;
	box-sizing: border-box;
	width: 100%;
}

#contact .form .inner table th{
	display: inline-block;
	width: initial;
	border: none;
	text-align: left;
	padding-bottom: 10px;
}

#contact .form .inner table .must{
	display: inline-block;
	border: none;
	padding-bottom: 10px;
}

#contact .form .inner table .input{
	display: block;
	width: 100%;
	padding-top: 0;
}

#contact .form .caution a{
	display: block;
}
	
	
	table.form th {
		display: inline-block;
    width: initial;
    text-align: left;
    padding-bottom: 10px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
	}
	
.form .inner table.form td {
	    display: block;
    width: 100%;
    padding-top: 0px;
    padding-left: 0px;
}

	.form .inner .thanks_text {
		font-size: 12px !important;
		text-align: left !important;
		margin-bottom: 20px;
	}	
	.form .inner .thanks_text br {
		display: none;
	}
	
	.form .inner .thanks_image {
		width: 100%;
		
	}	
	

/***賃貸管理***/
#relocation #main_wrapp .tables_pc{
	display: none;
}

#relocation #tables_sp{
	display: block;
	width: 100%;
}

#relocation #tables_sp table{
	margin-bottom: 10px;
	width: 100%;
}

#relocation #tables_sp th{
	background: #030972;
	text-align: left;
	padding: 5px 0 5px 5px;
}

#relocation #tables_sp th img{
	width: initial;
}

#relocation #tables_sp tr:nth-child(2n) td{
	background-color: #e5f3f3
}

#relocation #tables_sp td{
	position: relative;
	padding: 10px 5px 10px 30px;
	font-size: 12px;
	line-height: 1.5;
}
#relocation #tables_sp td:before{
	position: absolute;
	top: 10px;
	left: 5px;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	background: #030972;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}
#relocation #tables_sp tr:nth-child(2) td:before{ content: "1"; }
#relocation #tables_sp tr:nth-child(3) td:before{ content: "2"; }
#relocation #tables_sp tr:nth-child(4) td:before{ content: "3"; }
#relocation #tables_sp tr:nth-child(5) td:before{ content: "4"; }
#relocation #tables_sp tr:nth-child(6) td:before{ content: "5"; }
#relocation #tables_sp tr:nth-child(7) td:before{ content: "6"; }
#relocation #tables_sp tr:nth-child(8) td:before{ content: "7"; }
#relocation #tables_sp tr:nth-child(9) td:before{ content: "8"; }
#relocation #tables_sp tr:nth-child(10) td:before{ content: "9"; }
#relocation #tables_sp tr:nth-child(11) td:before{ content: "10"; }
#relocation #tables_sp tr:nth-child(12) td:before{ content: "11"; }

/***売却物件募集***/
#resale_buy{
	width: 100%;
}

#resale_buy #service_img{
	width: 100%;
	height: auto;
}

#resale_buy #service_img:before{
	content: "";
	display: block;
	padding-top: 125%;
}

#resale_buy #service_img .service_img_inner{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#service_img p.obj_1 {	/* 売主 */
top: 10.7%;
left: 57.6%;
width: 25.26%;
height: auto;
}

#service_img p.obj_2 {	/* 買主 */
top: 0.34%;
left: 39.2%;
width: 52.2%;
height: auto;
}

#service_img p.obj_3 {	/* 従来の */
top: 72.8%;
left: 4.3%;
width: 32.1%;
height: auto;
}

#service_img p.obj_4 {	/* リーマンションシステム */
top: 0.14%;
left: 7.2%;
width: 41.1%;
height: auto;
}

#service_img p.obj_5 {	/* リーマンションシステム */
top: 11.5%;
left: 0.29%;
width: 56.3%;
height: auto;
}

#service_img p.obj_6 {	/* 最大90％ */
top: 61.2%;
left: 41%;
width: 48.9%;
height: auto;
}

#resale_buy #service_img .obj_6 .pc,
#resale_buy #main_wrapp .pc{
	display: none;
}

#resale_buy #service_img .obj_6 .sp,
#resale_buy #main_wrapp .sp{
	display: block;
	width: 100%;
}

#resale_buy #service_img p img,
#resale_buy #main_wrapp .sp{
	width: 100%;
	height: auto;
}

/***サイトマップ***/
div#site_map_wrapp{
	margin-top: 20%;
	padding-left: 10%;
}


/***物件情報 - 一覧***/
#propety_wrapp{
	width: 100%;
}

#propety_wrapp img{
	width: 100%;
	height: auto;
}

table.house_list{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 30px;
	margin-bottom: 0;
}

table.house_list tr:first-child{
	border: none;
	display: none;
}

table.house_list td{
	display: block;
	border: none;
	font-size: 14px;
	line-height: 1.8;
}

table.house_list td.photo:before,
table.house_list td.add:before,
table.house_list td.access:before{
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	padding: 2px 0 2px 5px;
	background: url("../img/subtitle_bg.gif") repeat-x center center;
}

table.house_list td.photo{
	width: 100%;
	padding: 30px 0 4%;
	position: relative;
}

table.house_list td.photo br{
	display: none;
}

table.house_list td.photo a{
	display: block;
	margin-top: 10px;
}

table.house_list td.photo img{
	display: block;
	margin: 0 auto;
	max-width: 160px;
	margin-top: 10px;
}

table.house_list td.add,
table.house_list td.access{
	width: 48%;
	padding: 30px 0 5px;
	position: relative;
}

table.house_list td.add{
	float: left;
}

table.house_list td.access{
	float: right;
}

table.house_list td.price{
	padding: 2% 0;
	background: #eeeeee;
	clear: both;
	font-size: 18px;
}

table.house_list td.point{
	border-bottom: 2px dotted #999999;
	padding: 2% 0 5%;
}

table.house_list td.photo:before{
	content: "物件種別/写真";
	padding-left: 10px;
}

table.house_list td.add:before{
	content: "住所";
}

table.house_list td.access:before{
	content: "最寄駅";
}


table.house_list td.point p.detail_button{
	max-width: 134px;
	margin: 2% auto 0;
	text-align: center;
}

table.house_list td.point p.detail_button a{
	position: relative;
}

#propety_wrapp .tablenav .page-numbers{
	font-size: 12px;
	display: inline-block;
	margin-bottom: 10px;
}

#propety_wrapp .tablenav a,
#propety_wrapp .tablenav .current,
#propety_wrapp .tablenav .dots{
	padding: 5px 10px;
	margin: 0;
}



/***物件情報 - 個別***/
#contents_detail_wrapp #propety_detail_wrapp{
	width: 100%;
}

#propety_detail_wrapp img{
	width: 100%;
	height: auto;
	max-width: 424px;
	max-height: 600px;
}

#propety_detail_wrapp .propety_photo_main{
	max-width: 400px;
	width: 100%;
	margin: 0 auto 4%;
	float: none;
}

#propety_detail_wrapp .propety_photo_room{
	width: 100%;
	float: none;
}

#propety_detail_wrapp .propety_photo_room h5{
	max-width: 310px;
	width: 100%;
}

#propety_detail_wrapp .propety_photo_room div.ptoho{
	margin: 0 auto;
	width: 100%;
	max-width: 304px;
}

#propety_detail_wrapp .photo_gallery ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: space-between;
}

#propety_detail_wrapp .photo_gallery ul li{
	flex-basis: 140px;
	max-width: 157px;
	width: 46%;
	margin: 0 0 4% 0;
}

#propety_detail_wrapp table.house_detail th,
#propety_detail_wrapp table.house_detail td{
	padding: 3%;
}

#propety_detail_wrapp p.page_back_bt{
	max-width: 179px;
	margin: 0 auto;
}

#propety_detail_wrapp p.page_back_bt a{
	position: relative;
}


/***物件情報 - 個別  lightbox***/
.lb-outerContainer{
	width: 100% !important;
	height: auto !important;
}

.lb-dataContainer{
	width: 100% !important;
	height: auto !important;
}

#lightbox img{
	width: 100%;
}

/***パデシオン販売実績***/
#padescyon .maincopy img,
#padescyon .area_list img{
	width: 100%;
	height: auto;
}

#padescyon .area_btn{
	width: 50%;
}

.padescyon_area .case_features{
	width: 100%;
	max-width: 100%;
}

.padescyon_area .case_photo,
.padescyon_area .case_features{
	float: none;
	margin: 0 auto 15px;
}

.padescyon_area .case_photo{
	text-align: center;
}

.padescyon_area .case_features_item dt{
	width: 30%;
	min-width: 6em;
	line-height: 1.5;
	padding: 6px;
}

.padescyon_area .case_features_item dd{
	line-height: 1.5;
}


/* パデシオンリニューアル */
.padescyon_list_in{
	justify-content: space-between;
}

.padescyon_list_in .case{
	width: 48%;
}
.padescyon_list_in .case:nth-child(3n-1){
	margin: 0;
}
.padescyon_list_in .photo img{
	width: 100%;
}
.padescyon_list_in .name{
	font-size: 15px;
	line-height: 1.2;
	margin: 0.5em 0 1em;
}
.padescyon_list_in .name_ajustbtm_sp{
	margin-bottom: 2.14em;
}
.padescyon_list_in .btn{
	padding: 15px 0 15px 10px;
	font-size: 16px;
}

.padescyon_detail .graph{
	overflow-x: auto;
}
.padescyon_detail .graph img{
	width: 500px;
}
.padescyon_detail .graph_caption{
	width: 500px;
}

.padescyon_detail .photo{
	width: 100%;
	margin-bottom: 5%;
}
.padescyon_detail .photo img{
	width: 100%;
}
.padescyon_detail .detail_features{
	width: 100%;
}
.padescyon_detail .features_item{
	width: 100%;
	margin: 0 0 5px 0;
	display: flex;
	border-collapse: separate;
	border-spacing: 10px 0;
}
.padescyon_detail .btn_return{
	width: 80%;
}



.header{
	padding: 10px calc(20 / 640 * 100%);
}
.header .contents_inner{
	width: 100%;
}
.header .header_upper{
	display: block;
}
.header .header_upper .tagline{
	font-weight: normal;
	font-size: 7.5px;
	padding: 0;
	text-align: center;
	margin-bottom: calc(30 / 600 * 100%);
}
.header .header_upper .header_subnav{
	background: #f6f6f4;
	padding: 5px 0;
}
.header .header_upper .header_subnav a{
	display: block;
	padding: 10px 25px 5px;
	color: #000;
	text-decoration: none;
}
.header .header_upper .header_subnav a:hover{
	text-decoration: underline;
}
.header .header_upper .header_subnav li:not(:last-child){
	border-right: 1px solid #949493;
}
.header .header_logo{
	flex-wrap: wrap;
}
.header .header_logo .header_logo_main{
	width: 100%;
	text-align: center;
	margin: 0 0 5px 0;
}
.header .header_logo .header_logo_padescyon{
	width: 100%;
	text-align: center;
	margin: 0;
}
.header .header_logo img{
	width: 100%;	
}
.header .header_nav{
	justify-content: space-between;
}
.header .header_nav li{
	text-align: center;
	padding: 10px 0;
}
.header .header_nav li a{
	position: relative;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #3e3e3e;
	text-decoration: none;
	padding: 10px 40px;
}
.header .header_nav .new a:before{
	content: "NEW";
	display: inline-block; 
	position: absolute;
	top: 6px;
	left: 2px;
	padding: 4px;
	background: #E8AE00;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
}
.header .header_nav li:not(:last-child) a{
	border-right: 1px dotted #adadad;
}
.header .header_nav li span{
	display: block;
	margin-top: 12px;
	font-size: 9px;
	font-weight: normal;
	color: #9696a6;
}

/************************************************************
 *トップページリニューアル
************************************************************/
#top .mv_wrapper{
	margin-bottom: 0;
	min-width: 100%;
}
#top .mv_wrapper .mv_img{
	margin: 0;
	overflow: hidden;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
#top .mv_wrapper .mv_img img{
	width: 100%;
	height: auto;
}
#top .mv_wrapper .mv_txt{
	position: absolute;
	top: 5%;
	left: 1%;
	transform: translateX(0);
	width: 70%;
	margin: 0;
}
#top .mv_wrapper .mv_txt img{
	max-width: 100%;
}
#top .mv_wrapper .mv_balloon img{
	width: 100%;
}
#top .mv_wrapper .mv_caption{
	font-size: 10px;
	margin: 0.5em;
}

	
#top .assess_btn {
	width: 100%;
    padding:0 5px;
	margin: 0 auto 20px;
}
#top .insta_btn{
	display: block;
}


#top .contents_inner{
	width: 100%;
}
#top .contents_btn{
	flex-wrap: wrap;
	margin-bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}
#top .contents_btn .main{
	width: 100%;
	flex-wrap: wrap;
}
#top .contents_btn .main a{
	width: 100%;
	padding: 5px;
}
#top .contents_btn .sub{
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
}
#top .contents_btn .sub a{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}
#top .contents_btn .sub a:not(:last-child){
	margin-bottom: 0;
	width: 50%;
}
#top .contents_btn .sub a:last-child{
	width: 100%;
}

#top .estate-news{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 0 calc(20 / 640 *100%);
	margin: auto;
	flex-direction: column;
}
#top .estate{
	margin-bottom: 0;
	order: 2;
}
#top .estate .estate_title{
	padding: calc(45 / 640 * 100%) 0 calc(35 / 640 * 100%);
}
#top .estate .estate_item{
	flex-wrap: wrap;
	padding: 0;
	margin: 0 -5px;
	align-content: flex-start;
}
#top .estate .estate_item li{
	width: 50%;
	padding: 5px;
	font-size: 12px;
}
#top .estate .estate_img{
	margin: 0;
}
#top .estate .estate_info{
	padding: 10px 0;
}
#top .estate .estate_name{
	text-align: center;
	margin: 10px;
	font-size: 12px;
}
#top .estate .estate_cate{
	padding: 4px;
	border: 1px solid #000;
	margin: 0 0 0 5px;
	color: #000;
}
#top .estate .estate_address{
	padding-left: 30px;
	position: relative;
}
#top .estate .estate_address:before{
	content: " ";
	position: absolute;
	background: url(../img/top/ico_map.png) no-repeat center center;
	background-size: contain;
	top: 1em;
	left: 0;
	width: 20px;
	height: 20px;
}
#top .estate .estate_access{
	padding-left: 30px;
	position: relative;
}
#top .estate .estate_access:before{
	content: " ";
	position: absolute;
	background: url(../img/top/ico_train.png) no-repeat center center;
	background-size: contain;
	top: 1em;
	left: 0;
	width: 20px;
	height: 20px;
}
#top .estate .estate_detail{
	text-align: center;
}
#top .estate .btn_detail{
	position: relative;
	display: inline-block;
	padding: 6px 20px 6px 25px;
	color: #fff;
	background: #dd0000;
	text-align: center;
	text-decoration: none;
}
#top .news{
	flex-wrap: wrap;
	padding: 0 0 30px;
	border-top: none;
	border-bottom: 2px solid #c5c5c5;
}
#top .news .news_title{
	width: 	100%;
	text-align: center;
	margin-right: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
#top .news .news_title .news_title_logo{
	
}
#top .news .news_item{
	height: 21em;
	overflow-y: scroll;
	width: 100%;
}
#top .news .news_item li{
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	font-size: 9px;
}
#top .news .news_item li a{
	color: #ff00ff;
}
#top .news .news_item li span{
	color: #f00;
}
#top .appeal{
	padding: 0 0 25px;
}
#top .appeal .main{
}
#top .appeal img{
	margin: auto;
}
#top .bottom_caution{
	text-align: right;
	color: #373737;
	font-size: 10px;
}
#top .assess_btn{
	box-sizing: border-box;
	padding: 10px 10px 5px;
}

}



@media screen and (max-width: 640px) {
	
.drawer-menu {
margin: 10% 2% 10% 2%;
padding: 0;
list-style: none;
background: #fff;
}
	
	
.drawer-menu li {
	float: left;
	width:49%;
	background:url(../img/footer/footer_navi_m.gif) no-repeat left top;
	background-image: url(../img/footer/footer_navi_m.gif);
	background-position: 10px 49%;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	font-size: 10px;
	color: #666666;
	text-align:left;
	border-bottom:1px solid #B0B0B0;
	line-height: 1.2;
}
	
.drawer-menu li:nth-child(2n+1) {
    border-right: 1px solid #B0B0B0;
    width: 50%;
}


.drawer-menu li:last-child {
}

.drawer-menu li a {
		color: #666666;
		text-decoration:none;
		display:block;
		padding:25px 0 25px 25px;
	}

.drawer-menu li.line2 a {
		color: #666666;
		text-decoration:none;
		display:block;
padding: 31px 0 31px 25px;
	}

	/************************************************************
	*買取査定フォーム
	************************************************************/
	
#foot_asset {
	width: 98%;
	margin: 0 auto 15px;
}
	
	
	
.assess_btn_pg {
		width:94%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.bunner_flea {
		position: absolute;
	left: 30%;
	top: 0;
	z-index: 30;
	 width: calc(181 / 669 *100%);
	animation-name: flea1;
animation-duration: 3.5s;
animation-timing-function: ease;
animation-iteration-count: infinite;
}


@keyframes flea1 {
0% {left: -20%;}
50% {left: 120%;
	top:-40px;}
100% {left: 120%;
	top:-40px;}
}
	
	
	
.line_kakaku.line_move {
    width: 68%;
}
	
.line_kakaku {
    position: absolute;
    top: 65%;
    left: 5%;
    content: "";
    display: inline-block;
    width: 0;
    height: 2px;
    background: #FFFF00;
    transition: 1s;
    height: 20px;
    z-index: 5;
    margin: 0;
    padding: 0;
}
	
	
	
.datain2_wrapp {
	width: 94%;
	position: relative;
	margin: 0 auto;
}

	.datain2_wrapp img {
		width: 100%;
	}
	
	
.datain2_wrapp .aroow_1 {
    width: calc(588 / 900 * 100%);
    max-width: 588px;
    left: 25.5%;
    top: 21.5%;
}

.datain2_wrapp .aroow_2 {
    width: calc(588 / 900 * 100%);
    max-width: 588px;
    left: 25.5%;
    top: 41.5%;
}

.datain2_wrapp .aroow_3 {
    width: calc(588 / 900 * 100%);
    max-width: 588px;
    left: 25.5%;
    top: 59%;
}


	
	
.assess_head2 {
	width: 100%;
	max-width: 1030px;
	margin: 0 auto 15px;
}
	
	
.omakase_wrapp .omakase_wan {
    position: absolute;
    width: calc(180 / 980 * 100%);
    right: calc(66 / 980 * 100%);
    bottom:inherit;
    z-index: 20;
    opacity: 1;
    top: 5%;
}
	
	
	
.assess_point {
	padding:0;
}
	
	
	.assess_point li {
width: 86%;
display: block;
margin: 0 auto 10px;
background-repeat: no-repeat;
background-size: cover;
background-position: center top;
}
	
	.assess_point li img {
		width: 100%;
	}	
	
	#assess_wrapp{
		width: 100%;
	}
	.catch_wrapp{
		background: none;
	}
	
.tab_assess_form {
    margin-bottom: 20px;
    padding: 15px 10px;
    background: #30271E;
    border-radius: 5px;
    color: #fff;
	text-align: center;
    font-size: 23px;
}
	
	
	#assess_form_wrapp #mailformpro table th {
		padding:10px;
	}	
		
	#assess_form_wrapp #mailformpro table td {
		padding:15px 10px;
		border:1px solid #cccccc;
	}
		
	#assess_form_wrapp form#mailformpro .input_area{
		width: 10em;
		margin-right: 10px;
		display: inline-block;
	}
	#recruit_form #assess_form_wrapp .confirm p,
	#recruit_form #assess_form_wrapp .confirm button{
		width: 100%;
		background-position: center center;
		background-size: 100%;
	}
	#assess_form_wrapp #mailformpro table .input_text_s{
		width: 5em;
	}
	#assess_form_wrapp #mailformpro table .input_text_m_sp{
		width: 30%;
	}
	#assess_form_wrapp #mailformpro table .input_inline_sp{
		display: inline-block;
		max-width: calc(100% - 2em);
	}

	.list_newspaper{
		margin: 0;
		justify-content: space-between;
	}
	.item_newspaper{
		width: 48%;
		max-width: 48%;
		padding: 0;
		margin-bottom: calc(80 / 750 * 100%);
	}
	.adobe_reader{
		margin-bottom: 60px;
		padding: 15px;
	}
	

	.adobe_reader .link img{
		display: block;
		margin-bottom: 10px;
		position: static;
		transform: translateY(0);
	}
	

}

